<app-slider></app-slider>
<app-homeupercontent [offers]="homeOffers"></app-homeupercontent>

<div *ngIf="homeOffers?.length>0" >
<h2>Recent Offers</h2>
<app-offers [offers]="homeOffers"></app-offers>
</div>

<div *ngIf="homeVisitors?.length>0" >
<h2>Best Visitors</h2>
<app-visitors  [visitors]="homeVisitors"></app-visitors>
</div>

<app-home-lower-content></app-home-lower-content>




